*,body{margin:0}a,a:focus,a:hover{color:#ED1C24;text-decoration:none}.new-nav,.select-box,.social-media{float:left}(https: //fonts.googleapis.com/css?family=Open+Sans); html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html{font-size:10px;-webkit-tap-highlight-color:transparent}article,aside,details,figcaption,figure,footer,header,header1,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}a{background-color:transparent;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}a:active,a:hover{outline:0}b,strong{font-weight:700}img{border:0;vertical-align:middle}body{font-family:'Open Sans',sans-serif;font-size:17px;line-height:1.42857143;color:#212121;background-color:#fff}.header,.header1{background-color:#d33}button,input,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit}a:focus{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}h1,h2,h3,h4,h5,h6{margin-bottom:10px;font-size:30px; font-weight: 400;font-family:"Roboto", Sans-serif;;line-height:1.1;color:#ff0000}h1,h2,h3{margin-top:20px}h4,h5,h6{margin-top:10px}h1{font-size:24px}h2{font-size:20px}h3{font-size:18px}h4{font-size:16px}h5{font-size:17px}h6{font-size:12px}p{margin:0 0 10px}.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}.header,.header1,.select-city{padding:10px 0}.clearfix:after,.clearfix:before,.container:after,.container:before{display:table;content:" "}.clearfix:after,.container:after{clear:both}.header{display:block}.header1{display:none}.logo{width:100%}.select-city{background:#fce609;display:block}.new-nav{z-index:1000}.select-box{width:250px;height:40px;padding:0;position:relative;z-index:99;margin-top:6px;}.select-box select{margin:0;padding:0;/* border-top-left-radius:5px;border-top-right-radius:5px; */position:absolute;top:0;left:0;width:100%;height:100%;display:block;z-index:99;font-size:17px;color:#424242}.select-box select:focus{outline:0}.select-box option{font-size:17px;color:#424242;outline:0;border:none}.social-media li{display:inline-block;padding:0;margin:0}.social-media li a{display:block;margin-right:5px;width:25px;height:25px;background-image:url(../images/icons/social.png);background-repeat:no-repeat}.social-media li:last-child a{margin-right:0}.social-media li .icon-facebook{background-position:-9px -1px}.social-media li .icon-twitter{background-position:-43px -3px}.social-media li .icon-google{background-position:-85px -3px}.social-media li .icon-youtube{background-position:-115px -3px}.social-media li .icon-blog{background-position:-140px -3px}.social-media li .icon-facebook:hover{background-position:-9px -36px}.social-media li .icon-twitter:hover{background-position:-42px -36px}.social-media li .icon-google:hover{background-position:-85px -36px}.social-media li .icon-youtube:hover{background-position:-112px -36px}.social-media li .icon-blog:hover{background-position:-135px -36px}.breadcrumb{background-color:#dd3333;padding:15px 0}.breadcrumb-section{float:left;color:#ffffff;font-size:16px}.breadcrumb-section a,.breadcrumb-section a:hover{color:#ffffff}.contact-section{float:right;color:#ffffff;font-size:16px}.contact-section span{color:#ffffff}.main-banner{background:0 0;position:relative}.main-banner .img{width:100%;height:400px;background:url(../images/banners/banner.png) center top no-repeat;background-size:cover}.main-banner .txt{color:#fff;filter:alpha(opacity=60);position:absolute;bottom:50%;width:100%;text-align:center}.main-banner .txt h2,.main-banner .txt p{font-size:32px;font-weight:300;color:#fff}.main-banner .txt p{font-size:18px}.ad-section{background-color:#EEE;display:block;padding:20px 0}.ad-box{float:left;width:32.3%;border:1px solid #E1E1E1;background:#fff;margin:10px .5%;padding:15px}.form-section ul,.how-section ul,.why-section ul{float:none;text-align:center}.ad-box h3{font-weight:700;font-size:20px;color:#2196F3;margin:0;padding:0}.ad-box a{color:#ED1C24}.ad-box a:hover{color:#00C853}.ad-box h6{font-size:17px;font-weight:700;margin:10px 0;padding:5px;background:#FCFCFC;color:#848484}.ad-box p{font-size:17px;color:#464646;margin-bottom:5px}.form-section{background-color:#00C853;padding:20px 0;width:100%;display:block}.form-heading{font-size:24px;color:#fff;text-align:center;margin-bottom:20px}.form-section ul{margin:0 auto}.form-section li{position:relative;font-size:14px;vertical-align:top;width:30%;margin-right:1%;margin-bottom:10px;display:inline-block}.form-section li:nth-of-type(3n){margin-right:0}.form-section li input{width:100%;background:#fff;font-size:14px;border-radius:2px;padding:10px;border:none;outline:0}.form-section li input[type=submit]{background-color:#ED1C24;width:100%;padding:10px 0;margin:0;color:#FFF;font-weight:700;font-size:14px;border-radius:2px;border:none;cursor:pointer;outline:0;text-align:center}.form-section li input[type=submit]:hover{opacity:.8}.why-section{background-color:#EEE;padding:40px 0;width:100%;display:block}.how-section li,.why-section li{background:#FFF;position:relative;min-height:1px}.why-section-title{font-size:30px;text-align:center;margin:0 0 30px;font-weight:700}.why-section ul{margin:0 auto}.why-section li{display:inline-block;border:1px solid #F6F6F6;width:30%;margin-right:1%;padding:15px}.why-section li:nth-of-type(3n){margin-right:0}.why-section li img{border:none;width:auto;height:auto}.why-section .heading{font-size:16px;color:#ED1C24;font-weight:700;display:block;text-align:center;border-top:1px solid #F6F6F6;border-bottom:1px solid #F6F6F6;padding:10px 0;margin:10px 0 0}.how-section{padding:40px 0;width:100%;display:block}.how-section-title{font-size:30px;text-align:center;margin:0 0 10px;font-weight:700}.how-section-description{font-size:16px;text-align:center;margin:0 0 30px}.how-section ul{margin:0 auto}.how-section li{display:inline-block;border:1px solid #EEE;width:30%;margin-right:1%;padding:15px}.how-section li img{border:none;width:auto;height:auto}.how-section li:nth-of-type(3n){margin-right:0}.how-section .step{font-size:18px;color:#424242;font-weight:700;display:block;text-align:center;border-bottom:1px solid #F6F6F6;padding:0 0 10px;margin:0 0 10px}.how-section .step span{background-color:#00C853;border-radius:50%;padding:4px 10px;color:#fff}.how-section .heading{font-size:16px;color:#424242;font-weight:700;display:block;text-align:center;border-top:1px solid #F6F6F6;padding:10px 0 0;margin:10px 0 0}.content-section{width:100%;background:#fff;display:block}.content-section h1,.content-section h2{color:#424242;font-weight:700;margin:10px 0 20px}.content-section h3{color:#ED1C24;/* margin:0 0 20px */}.content-section p{color:#424242;text-align:justify;font-size:17px;margin-bottom:10px}.content-section a{color:#ED1C24}./* content-section ul{margin:0 0 20px} */.content-section ul li{font-size:15px;color:#424242;text-align:left;list-style-position:inside;margin-top:5px}.footer-copyright,.footer-top-row ul li a{font-size:14px;color:#000}.footer{padding:10px 0;border-top:1px solid #848484}.footer,.footer-top{background-color:#d4d4d4}.footer-top{padding:20px 0;display:block}.footer-top-row{width:25%;float:left;margin:0}.footer-top-row ul li{padding:5px 0;margin:0;display:block}.footer-top-row ul li a:before{content:"\2605";padding-right:5px}.footer-copyright{text-align:center;padding:0;margin:0}

.indian123 {
    font-size:18px;
	margin:10px0 0 10px;
}


.img7 {
    border: 3px outset #c90104;
    border-radius: 20px 0px;
    box-shadow: 2px 2px 2px #ccc;
	width: 320px;
	height: 350px;
}


.img8 {
    border: 3px outset #c90104;
    border-radius: 20px 0px;
    box-shadow: 2px 2px 2px #ccc;
	width: 318px;
	height: 350px;
}
 #ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  /* border: none; */
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  border-color: #ffffff;
  border-radius: 10px;
}

.strong{
	color: #ED1C24;
}

.active, .accordion:hover {
  background-color: #d1a400; 
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}

.submit{
    background-color: #fcc901;
    width: 100%;
    padding: 10px 0;
    margin: 0;
    color: #FFF;
    font-weight: 700;
    font-size: 14px;
    border-radius: 2px;
    border: none;
    cursor: pointer;
    outline: 0;
    text-align: center;
}
